Jamf Connect
Secure access to resources users need
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Forum Posts

Jamf Connect macOS 14.2 Upgrade Requirement

Due to an unexpected issue (PI115107) with the upcoming release of macOS 14.2, all customers must update to Jamf Connect version 2.29.0. For Mac computers with macOS 14.2 or later and a version of Jamf Connect earlier than 2.29.0, all users who start...  View more

  • 2589 Views
  • 6 replies
  • 4 kudos

Jamf Connect "Yellow Exclamation Point" Error

Hey Everyone, I have been battling this issue for quite some time and have done rigorous testing but have sincerely hit a wall with this issue. My organization is prepping to remove Administrator access from all users on our macOS systems, this requi...  View more

Screenshot 2024-02-21 at 3.38.30 PM.png
  • 422 Views
  • 3 replies
  • 0 kudos